.copy-1 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.2px;
  font-weight: normal;
}

.copy-1-bold {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.2px;
  font-weight: bold;
}

.copy-2 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.2px;
  font-weight: normal;
}

.copy-2-bold {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.2px;
  font-weight: bold;
}

.copy-3 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.2px;
  font-weight: normal;
}

.copy-3-bold {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.2px;
  font-weight: bold;
}

.title-1 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 21px;
  line-height: 25px;
  letter-spacing: 0px;
  font-weight: normal;
}

.title-2 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0px;
  font-weight: normal;
}

.title-2-bold {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0px;
  font-weight: bold;
}

.title-3 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 36px;
  line-height: 43px;
  letter-spacing: 0px;
  font-weight: normal;
}

.title-3-bold {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 36px;
  line-height: 43px;
  letter-spacing: 0px;
  font-weight: bold;
}

.display-1 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 64px;
  line-height: 77px;
  letter-spacing: 0px;
  font-weight: normal;
}

.display-1-bold {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 64px;
  line-height: 77px;
  letter-spacing: 0px;
  font-weight: bold;
}

.title-element {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 21px;
  line-height: 25px;
  letter-spacing: 0px;
  font-weight: normal;
  color: #4A4A4A;
  margin: 0px;
  padding-left: 5px;
}

body {
  color: #4A4A4A;
}

.container h1 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0px;
  font-weight: normal;
  font-weight: normal;
  margin-top: 30px;
}
.container h2 {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.2px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
}
.container p {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.2px;
  font-weight: normal;
  padding-top: 20px;
  padding-bottom: 30px;
  margin: 0px;
}
.container {
  text-align: left;
  margin-left: 25px;
  margin-right: 25px;
}

.first-head {
  margin-top: 30px;
}

.last-p {
  padding-bottom: 50px;
}

.breadcrumbs a {
  text-decoration: none;
  color: inherit;
}
.breadcrumbs {
  width: 100%;
}
@media (min-width: 600px) {
  .breadcrumbs {
    /*add stuff here*/
  }
}
@media (min-width: 840px) {
  .breadcrumbs {
    /*add stuff here*/
  }
}
@media (min-width: 1024px) {
  .breadcrumbs {
    /*add stuff here*/
  }
}

@media (min-width: 840px) {
  .container h1 {
    font-size: 36px;
    line-height: normal;
  }
  .container h2 {
    font-family: "Helvetica", Arial, sans-serif;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: normal;
  }
  .container p {
    padding-bottom: 50px;
  }
  .container {
    margin-left: 70px;
    margin-right: 70px;
    width: auto;
  }
}
h1 {
  margin-bottom: 0px;
}

.optURLBox {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  height: 50px;
  padding: 0;
  border-radius: 2px;
  border: solid 1px #E4E4E4;
}

form > input::-webkit-input-placeholder {
  text-align: left;
  letter-spacing: 0.2px;
}

.opt-submit-button {
  margin-top: 20px;
  margin-bottom: 50px;
  width: 40%;
  height: 50px;
  background-color: #5986DC;
  padding: 0;
  border-radius: 2px;
  color: #FFFFFF;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

@media (min-width: 840px) {
  .optURLBox {
    margin-right: 15px;
    width: 600px;
    padding: 0;
    border-radius: 2px;
    display: inline-block;
  }
  .opt-submit-button {
    width: 144px;
    height: 50px;
    padding: 0;
    border-radius: 2px;
  }
}
